<?xml version="1.0" encoding="Windows-1251"?>
<!-- Global comment  -->
<config xmlns:xsi="config" xsi:noNamespaceSchemaLocation="www.gameover-games.com">
	<!-- Document comment -->
	<render>
		<xres>1920</xres>
		<yres>1080</yres>
		<bpp>32</bpp>
		<fullscreen>1</fullscreen>
		<fov>90</fov>
		<wireframe>0</wireframe>
		<perfhud>0</perfhud>
		<puredevice>1</puredevice>
		<multisample>0</multisample>
		<vsync>1</vsync>
		<screenshot_in_bmp>1</screenshot_in_bmp>
		<water_reflection>1</water_reflection>
		<texture_detail>128</texture_detail>
		<look_range>10</look_range>
		<shadows>1</shadows>
		<lights>1</lights>
		<simpleshaders>0</simpleshaders>
		<renderskip>0</renderskip>
		<lowtextures>0</lowtextures>
	</render>
	<control>
		<walk>lshift</walk>
		<left>A</left>
		<backward>S</backward>
		<forward>W</forward>
		<right>D</right>
		<jump>SPACE</jump>
		<use>e</use>
		<switch>TAB</switch>
		<primaryattack>MOUSE_LEFT_BUTTON</primaryattack>
		<secondaryattack>MOUSE_RIGHT_BUTTON</secondaryattack>
		<nextweapon>1</nextweapon>
		<prevweapon>2</prevweapon>
		<map>M</map>
	</control>
	<joystick>
		<jump>2</jump>
		<switch>3</switch>
		<primaryattack>0</primaryattack>
		<secondaryattack>1</secondaryattack>
		<nextweapon>5</nextweapon>
		<cameraleft>6</cameraleft>
		<cameraright>4</cameraright>
		<pause>7</pause>
	</joystick>
	<sound>
		<on>1</on>
		<volume>50</volume>
	</sound>
	<music>
		<on>1</on>
		<volume>50</volume>
	</music>
	<minigames>
		<game1>1</game1>
		<game2>1</game2>
		<game3>0</game3>
		<game4>0</game4>
	</minigames>
	<profiles>
		<current>Игрок</current>
		<profile>Игрок</profile>
	</profiles>
</config>
